Bug 1656508 - Machine types for qemu-kvm based on rebase to qemu-3.1 (ppc64le)
Summary: Machine types for qemu-kvm based on rebase to qemu-3.1 (ppc64le)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux Advanced Virtualization
Classification: Red Hat
Component: qemu-kvm
Version: ---
Hardware: ppc64le
OS: Unspecified
urgent
urgent
Target Milestone: rc
: 8.0
Assignee: Laurent Vivier
QA Contact: Qunfang Zhang
URL:
Whiteboard:
Depends On:
Blocks: 1660809 1663807
TreeView+ depends on / blocked
 
Reported: 2018-12-05 16:30 UTC by Jeff Nelson
Modified: 2019-11-12 00:08 UTC (History)
16 users (show)

Fixed In Version: qemu-kvm-3.1.0-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1663807 (view as bug list)
Environment:
Last Closed: 2019-05-29 16:04:52 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1293 None None None 2019-05-29 16:05:20 UTC

Description Jeff Nelson 2018-12-05 16:30:57 UTC
Description of problem:

New machine types are needed for the qemu-kvm rebase to qemu-3.1. Please choose a name that is consistent with the existing naming convention. I think it looks like this:

ppc64le:
  pseries-rhel8.0.0

Comment 4 Laurent Vivier 2018-12-21 13:34:19 UTC
Without the new machine type, migration from and to RHEL 7.6 and RHEL 8.0 slow train cannot be possible.

Comment 5 Danilo Cesar Lemes de Paula 2019-01-02 11:35:48 UTC
Requesting exception+ based on Laurent's comment. This is pretty important.

Patch is ready for build, so we might not need blocker+ for it. But we do need exception.
Karen, could you please raise this during the exception/blocker meeting this week?

Comment 6 Laurent Vivier 2019-01-02 11:57:15 UTC
(In reply to Danilo Cesar de Paula from comment #5)
> Requesting exception+ based on Laurent's comment. This is pretty important.
> 
> Patch is ready for build, so we might not need blocker+ for it. But we do
> need exception.
> Karen, could you please raise this during the exception/blocker meeting this
> week?

This is only needed for fast train as slow train uses qemu 2.12.0 and pseries-rhel7.6.0 machine type. Do we need a blocker+ for that?

Comment 7 Danilo Cesar Lemes de Paula 2019-01-03 13:51:33 UTC
(In reply to Laurent Vivier from comment #6)
> (In reply to Danilo Cesar de Paula from comment #5)
> > Requesting exception+ based on Laurent's comment. This is pretty important.
> > 
> > Patch is ready for build, so we might not need blocker+ for it. But we do
> > need exception.
> > Karen, could you please raise this during the exception/blocker meeting this
> > week?
> 
> This is only needed for fast train as slow train uses qemu 2.12.0 and
> pseries-rhel7.6.0 machine type. Do we need a blocker+ for that?

Talked to Jeff yesterday.
We don't except exception+ or blocker+ flags to be in place for virt-fast right now.

So I believe we can redraw the flag request.

Comment 8 Danilo Cesar Lemes de Paula 2019-01-03 20:44:04 UTC
Fix included in qemu-kvm-3.1.0-3.el8

Comment 12 errata-xmlrpc 2019-05-29 16:04:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1293


Note You need to log in before you can comment on or make changes to this bug.